arrangers:
- link: artist/319
  names:
    en: Yoko Kanno
    ja: 菅野よう子
barcode: '4580226562095'
catalog: VTCL-35033
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/319
  names:
    en: Yoko Kanno
    ja: 菅野よう子
covers:
- full: https://media.vgm.io/albums/50/34705/34705-028bec5e4615.png
  medium: https://medium-media.vgm.io/albums/50/34705/34705-028bec5e4615.png
  name: Front (Digital)
  thumb: https://thumb-media.vgm.io/albums/50/34705/34705-028bec5e4615.png
- full: https://media.vgm.io/albums/50/34705/34705-1369585534.jpg
  medium: https://medium-media.vgm.io/albums/50/34705/34705-1369585534.jpg
  name: Card Back
  thumb: https://thumb-media.vgm.io/albums/50/34705/34705-1369585534.jpg
- full: https://media.vgm.io/albums/50/34705/34705-1369585532.jpg
  medium: https://medium-media.vgm.io/albums/50/34705/34705-1369585532.jpg
  name: Card Front
  thumb: https://thumb-media.vgm.io/albums/50/34705/34705-1369585532.jpg
- full: https://media.vgm.io/albums/50/34705/34705-1345051337.jpg
  medium: https://medium-media.vgm.io/albums/50/34705/34705-1345051337.jpg
  name: Case Front
  thumb: https://thumb-media.vgm.io/albums/50/34705/34705-1345051337.jpg
- full: https://media.vgm.io/albums/50/34705/34705-1476654798.jpg
  medium: https://medium-media.vgm.io/albums/50/34705/34705-1476654798.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/50/34705/34705-1476654798.jpg
discs:
- disc_length: '20:46'
  name: Disc 1
  tracks:
  - names:
      English: Lion
      Japanese: ライオン
    track_length: '5:07'
  - names:
      English: Northern Cross
      Japanese: ノーザンクロス
    track_length: '5:19'
  - names:
      English: Lion without vocals
      Japanese: ライオン without vocals
    track_length: '5:07'
  - names:
      English: Northern Cross without vocals
      Japanese: ノーザンクロス without vocals
    track_length: '5:13'
distributor: &id001
  link: org/77
  names:
    en: Victor Entertainment, Inc.
    ja: ビクターエンタテインメント株式会社
    ja-latn: Victor Entertainment, Inc.
  role: distributor
link: album/34705
lyricists:
- link: artist/5281
  names:
    en: Gabriela Robin
- link: artist/3843
  names:
    en: Yuho Iwasato
    ja: 岩里祐穂
media_format: CD
meta:
  added_date: 2012-08-15T08:50
  edited_date: 2024-04-22T11:35
  fetched_date: 2025-12-07T16:37
  freedb: 3
  ttl: 86400
  visitors: 7297
name: Lion / May'n, Megumi Nakajima
names:
  en: Lion / May'n, Megumi Nakajima
  ja: ライオン / May'n,中島愛
  ja-latn: Lion / May'n, Megumi Nakajima
notes: 'M-01 - TV Anime "Macross Frontier" Episodes 18~24 Ending Theme

  Vocals: May''n / Megumi Nakajima

  Composer: Yoko Kanno

  Arranger: Yoko Kanno

  Lyricist: Gabriela Robin

  M.02 - TV Anime "Macross Frontier" Episodes 16, 17, 18, 22, 23, 24 Insert Song

  Vocals: Sheryl Nome starring May''n

  Composer: Yoko Kanno

  Arranger: Yoko Kanno

  Lyricist: Yuho Iwasato, Gabriela Robin

  Sheryl Nome starring May''n

  artist management: yukinobu yatabe (HORIPRO)

  Ranka Lee=Megumi Nakajima

  artist management: yasuharu tanaka, mamae nakajo (STARDUST MUSIC)

  produced by yoko kanno

  co-produced by toshiaki ota / shirou sasaki / kaya oonishi

  directed by yukako inoue

  promoted by shosei ito / yusuke suzuki

  sales promoted by risa eguchi

  musicians

  piano & keyboards: yoko kanno

  drums: yasuo sano

  bass: vagabond suzuki, hitoshi watanabe (by the courtesy of GEMMATIKA RECORDS)

  guitar: tsuneo imahori

  strings: masatsugu shinozaki strings

  synthesizer manipulating: keishi urata

  synthesizer manipulating: syunsuke sakamoto

  backing vocals: May''n, megumi nakajima

  recorded by masashi yabuhara, shohei kasuya

  mixed by masashi yabuhara

  mastered by shigeo MT miyamoto at form THE MASTER

  recorded at victor studio, towerside studio, yamanakako studio, soundcity studio,
  avaco studio

  cover illustrated by risa ebata (STUDIO G-1NEO)

  sleeve designed by tsuyoshi yamazaki (coccinelle)

  coordinated by akiko noda

  artist photographs: naoyuki yoshida (nrs516)

  hair & make-up: hironori sugiyama (pink)

  stylista: hideki matsui

  thanks to: shoji kawamori, yasuhiro kikuchi, tsutomu kasai, panchrome, kozue takahashi,
  tomoko saji, aya ito (HStyle.spa), BIG WEST, MBS, KADOKAWA SHOTEN, JOY SOUND'
organizations:
- &id002
  link: org/240
  names:
    en: flying DOG
    ja: flying DOG
    ja-latn: flying DOG
  role: label
- link: org/2300
  names:
    en: flying DOG
    ja: flying DOG
    ja-latn: flying DOG
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/50/34705/34705-028bec5e4615.png
picture_small: https://medium-media.vgm.io/albums/50/34705/34705-028bec5e4615.png
picture_thumb: https://thumb-media.vgm.io/albums/50/34705/34705-028bec5e4615.png
platforms:
- Series
products:
- link: product/590
  names:
    en: Macross Frontier
    ja: マクロスF
    ja-latn: Macross Frontier
publish_format: Commercial
publisher: *id002
related:
- catalog: VTCL-35024
  link: album/33933
  names:
    en: Triangler / Maaya Sakamoto
    ja: トライアングラー / 坂本真綾
    ja-latn: Triangler / Maaya Sakamoto
  type: anime
- catalog: VTCL-35025
  link: album/23178
  names:
    en: Diamond Crevasse/Iteza☆Gogo Kuji Don't be late ...
    ja: ダイアモンド クレバス/射手座☆午後九時Don't be l...
    ja-latn: Diamond Crevasse/Iteza☆Gogo Kuji Don't be late ...
  type: anime
- catalog: VTCL-60060
  link: album/19397
  names:
    en: Macross Frontier O.S.T.1 Nyan Furo.
    ja: マクロスF(フロンティア) O.S.T.1 娘フロ。
    ja-latn: Macross Frontier O.S.T.1 Nyan Furo.
  type: anime
- catalog: VTCL-35029
  link: album/34706
  names:
    en: Seikan Hikou / Ranka Lee = Megumi Nakajima
    ja: 星間飛行 / ランカ・リー=中島愛
    ja-latn: Seikan Hikou / Ranka Lee = Megumi Nakajima
  type: anime
- catalog: TAM3-0036
  link: album/38249
  names:
    en: Macross Forever
    ja: マクロスForever
    ja-latn: Macross Forever
  type: doujin
- catalog: VTCL-60061
  link: album/19405
  names:
    en: Macross Frontier O.S.T.2 Nyan Tora☆
    ja: マクロスF(フロンティア) O.S.T.2 娘トラ☆
    ja-latn: Macross Frontier O.S.T.2 Nyan Tora☆
  type: anime
- catalog: VTCL-60100~1
  link: album/21592
  names:
    en: Macross Frontier Vocal Collection Nyan Tama♀
    ja: マクロスF (フロンティア) Vocal Collection 娘たま♀
    ja-latn: Macross Frontier Vocal Collection Nyan Tama♀
  type: anime
- catalog: VTCL-35043
  link: album/81690
  names:
    en: Ranka to Bobby no SMS Shoutai no Uta
    ja: ランカとボビーのSMS小隊の歌
    ja-latn: Ranka to Bobby no SMS Shoutai no Uta
  type: anime
- catalog: VTCL-35044
  link: album/81691
  names:
    en: Sheryl no Uchuu Kyoudaibune
    ja: シェリルの宇宙兄弟船
    ja-latn: Sheryl no Uchuu Kyoudaibune
  type: anime
- catalog: VTCL-60102
  link: album/38301
  names:
    en: Macross Frontier Drama CD Nyan Dra◎Dra1
    ja: マクロスF ドラマCD 娘ドラ◎ドラ1
    ja-latn: Macross Frontier Drama CD Nyan Dra◎Dra1
  type: anime
release_date: '2008-08-20'
release_events: []
release_price:
  currency: JPY
  price: 1155.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=VTCL-35033
  name: CDJapan
- link: http://itunes.apple.com/jp/album/mbs-tbs系tvアニメーション-マクロスf-フロンティア-新オープニングテーマ-ライオン-single/469340237
  name: iTunes JP (digital download)
- link: http://www.play-asia.com/paOS-13-71-9x-70-2t3z.html
  name: Play-Asia
- link: http://www.yesasia.com/us/macross-frontier-op-lion-japan-version/1011072732-0-0-0-en/info.html
  name: YesAsia
vgmdb_link: https://vgmdb.net/album/34705?perpage=99999
vocals:
- link: artist/8607
  names:
    en: May'n
- link: artist/8601
  names:
    en: Megumi Nakajima
    ja: 中島愛
votes: 0
